<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Login || register</title>
    <link rel="stylesheet" href="style.css" />
  </head>

  <body>
    <!-- LOOG -->
    <div class="full-page">
      <!-- Navigation -->
      <div class="navbar">
        <img
          src="../pic/—Pngtree—quiz time with bubble chat_8505003.png"
          width="150px"
          alt="img"
        />

        <nav>
          <ul id="menuItems">
            <li><a href="../index.html" ">Home</a></li>
            <li><a href="/login/" id="regbtnlog1">Administrator</a></li>
            <!-- <li><a href="#">Play Quiz</a></li> -->
          </ul>
        </nav>
      </div>
      <!-- Navigation -->

      <!-- Login Form  -->
      <div id="login-form" class="login-page">
        <div class="p">
          <div class="form-box">
            <div class="button-box">
              <div id="btn"></div>
              <button onclick="login()" class="toggle-btn" id="logbtn">Login</button>
              <button onclick="register()" class="toggle-btn" id="regbtnlog">Register</button>
            </div>

            <form
              method="POST"
              action="/login2"
              id="login"
              class="input-group-login"
            >
              <input
                type="text"
                name="username"
                placeholder="Username"
                class="input-field"
              />
              <input
                type="password"
                name="password"
                placeholder="Password"
                class="input-field"
              />
              <button class="submit-btn">Login</button>
            </form>
            <!-- Login Form  -->
            <!-- register Form -->
            <form
              method="post"
              action="/register"
              id="register"
              class="input-group-register"
            >
              <input
                type="text"
                id="name"
                name="name"
                placeholder="Name"
                class="input-field"
              />
              <input
                type="password"
                id="password"
                name="password"
                placeholder="password"
                class="input-field"
              />
              <button class="submit-btn">Register</button>
            </form>
            <!-- register Form -->
          </div>
        </div>
      </div>
    </div>
    <!-- Peragraf -->

    <!-- Peragraf -->

    <script>
      let log = document.getElementById("login");
      let reg = document.getElementById("register");
      let btn = document.getElementById("btn");
      function register() {
        log.style.left = "-400px";
        reg.style.left = "50px";
        btn.style.left = "110px";
      }
      function login() {
        log.style.left = "50px";
        reg.style.left = "450px";
        btn.style.left = "0px";
      }
    </script>

    <script>
      let regbtn = document.getElementById("regbtnlog");
      regbtn.addEventListener("click", () => {
        document.querySelector("form").reset();
      });
    </script>
    <!-- LLOOG -->
  </body>
</html>
